Computer Security
[EN] securityvulns.ru no-pyccku


notepad++ buffer overflow
Published:15.05.2007
Source:
SecurityVulns ID:7714
Type:local
Threat Level:
4/10
Description:Buffer overflow on Ruby (.rb) files editing.
Affected:NOTEPADPLUS : notepad++ 4.1
Original documentdocumentVade 79, notepad++[v4.1]: (win32) ruby file processing buffer overflow exploit. (15.05.2007)
Files:notepad++[v4.1]: (win32) ruby file processing buffer overflow exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod